Bug 61641 - Please upgrade to 1.09a
Please upgrade to 1.09a
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: MagicPoint (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nakai
: Security
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-22 10:12 EST by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 11:59:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-03-22 10:12:26 EST
1.09a is out for a while and its RELNOTES states that it fixes a security hole.
Comment 1 Jeremy Katz 2002-04-10 00:57:53 EDT
Already done

Note You need to log in before you can comment on or make changes to this bug.